/*
	Theme Name: Accident Law
	Description: Accident Law
	Version: 1.0
    Template: genesis
    Text Domain: accident-law
*/

.form-control {
    font-size: 1.5rem;
    padding: 1.8rem 1rem;
}

body{
    font-family: 'Yantramanav', sans-serif;
    color: #525252;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Yantramanav', sans-serif;
    font-weight: 700;
}

body p a{
    color: #2A93CF;
	text-decoration: underline;
}


body p a:hover{
    color: #2A93CF;
	text-decoration: underline;
}



#title-area-wrapper .title-area .custom-logo{
    width: 220px !important;
}

#genesis-content #accidentlaw-carousel h1,
#genesis-content #accidentlaw-carousel h2{
	font-size: 40px;
	line-height: 1em;
}

.entry-title{
	text-align: center;
}

#accidentlaw-carousel h1, #accidentlaw-carousel h2 {
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 3px 3px 3px rgba(1,0,0,1);
	/*text-shadow: 3px 3px 3px rgba(0,0,0,0.3);*/
	line-height: normal;
	text-align: left;
	margin-top: 46px;
}

.genesis-responsive-menu{
    padding: 0;
}

.site-header{
    padding: 0.8rem 0;
}

.site-header .genesis-nav-menu{
    line-height: unset;

}

.site-header #genesis-nav-primary a{
    color: #ffffff;
}

.site-header #genesis-nav-primary a:hover{
    color: #ff7f32;
}

.site-header #genesis-nav-primary .sub-menu a {
    color: #FFFFFF;
    background: #0072ce;
    border: none;
	
}

.site-header .genesis-nav-menu .sub-menu{
    border-top: none;
}

.site-header #genesis-nav-primary .sub-menu a:hover{
    color: #ff7f32;
}

.site-header .genesis-nav-menu .sub-menu a{
    padding-top: 10px;
    padding-bottom: 10px;
}

.entry-content .split-bg{
    border-radius: 10px;
}
/* main menu and drop down*/
.site-header .genesis-nav-menu li a{
	font-size:19px;
    position: relative;

}

[class*="front-page-"] .wrap {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
	
	.carousel-control-next, .carousel-control-prev{
    width:5%
}
	
		     .footer-widget-wrapper-4 .accidentlaw-social{
        display:none;
    }
	
	.footer-widget-wrapper-4 .heateor_sss_sharing_container{
    display:none;
}
	
.archive .main-loop h3{
	min-height: 58px;
}
	
	p.archive-excerpt{
		min-height:205px;
		letter-spacing: -0.08rem;
	}
	
	
    [class*="front-page-"] .wrap {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
	
	#genesis-content h1,
	.front-page-4 h1{
		font-size: 35px;
	}
	
	.single #genesis-content h1,
	.page #genesis-content h1,
	.front-page-4 h1{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.single #genesis-content h2.h-title,
	.page #genesis-content h2.h-title,
	.front-page-4 h2.h-title{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	
	.front-page-4 .contact-footer{
		margin-top:10px;
	}
	
    [class*="front-page-"] .wrap {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    [class*="front-page-"] .wrap {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    [class*="front-page-"] .wrap {
        max-width: 1140px;
    }
}

.carousel-caption {
    position: absolute;
    left: 15%;
    top: 5%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #FFFFFF;
    text-align: left;
    width: 500px;
}

.front-page-1 h1{
    font-size: 2.3rem;
    text-align: center;
    margin: 3rem 2rem 2rem;
    color: #525252;
}

.front-page-1{
    padding: 2rem 0;
}

.front-page-1 .row:last-child{
    /*margin-top: 2.5rem;*/
}

.front-page-1 h2{
    font-size: 1.1rem;
    font-weight: 500;
}

[class*="front-page-"]{
    padding: 4rem 0 3rem;
}

.front-page-1 h1{
    margin-bottom: 1.5rem;
}

.feature-icon-dummy {
    display: inline-block;
    background: #f0f0f0;
    border-style: solid;
    border-width: 2px;
    border-color: #1980d3;
    border-radius: 15px;
    padding: 13px 19px;
    margin-bottom: 1rem;
}

.feature-icon-back{
    background: #f5f5f5;
    padding: 25px;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    opacity: 0;
    -ms-transform: translateY(100%);
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
	max-height:255px;
	min-height:255px;
}

.feature-icon-back .read-more-button{
	width: 100%;
    position: absolute;
    bottom: 10px;
	left: 0px;
}

.feature-icon-wrapper {
    position: relative;
    height: 255px;
}

.feature-icon-wrapper:hover .feature-icon-front{
    z-index: -1;
    filter: alpha(opacity=0);
    opacity: 0;
    -ms-transform: scale(1.5,1.5) translate3d(0,8%,0) translateZ(0);
    -webkit-transform: scale(1.5,1.5) translate3d(0,8%,0) translateZ(0);
    transform: scale(1.5,1.5) translate3d(0,8%,0) translateZ(0);
}

.feature-icon-front h2{
    font-size: 26px;
    font-weight: 600;
}

.feature-icon-wrapper:hover .feature-icon-back{
    opacity: 1;
    -ms-transform: translateY(-50%);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.feature-icon-front {
    position: absolute;
    transform: translateZ(10px);
    padding: 33.5px 0px;
    -webkit-transition: all .35s;
    transition: all .35s;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
/*home page shield hover text (desktop only)*/
.feature-icon-back p{
    font-size: 22px;
	line-height:normal;
	letter-spacing:-0.08rem;
}

.front-page-1-icon-mouse-pointer {
    padding-right: 10px;
}

button.btn-primary,
input.btn-primary {
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #FFFFFF;
    background: #4caf50;
	padding: 6px 20px;
	font-size:19px;
}

.front-page-2 button.btn-primary,
.front-page-2 input.btn-primary{
	font-size:22px;
}

#accidentlaw-carousel button.btn-primary,
#accidentlaw-carousel input.btn-primary,
#services-header-container .btn.btn-primary{
	    font-size: 25px;
}

.front-page-4 input[type="text"],
.front-page-4 input[type="tel"],
.front-page-4 input[type="email"],
.front-page-4 textarea {
    padding: 1rem;
    font-size: 1.5rem;
}

/*button.btn-primary:hover,
input.btn-primary:hover{
    border-color: #FFFFFF;
    background-color: #1980d3;
}*/

.front-page-2,
.front-page-4{
    background-color: #f5f5f5;
}

.front-page-2 h3{
	margin: 2.3rem 0;
	font-size: 26px;
    font-weight: 600;
    text-align: center;
}

.front-page-2 h3 a{
    /*text-decoration: none;
    color: #525252;*/
	color: #2A93CF;
	text-decoration: underline;
}

.front-page-2 h3 a:hover{
    /*color: #ff7f32;
    text-decoration: none;*/
	color: #2A93CF;
	text-decoration: underline;
}

.front-page-2 p{
    color: #5c5c5c;
    font-size: 18px;
    text-align: center;
	letter-spacing:-0.08rem;
}

.front-page-3 p,
.front-page-4 p{
	letter-spacing:-0.08rem;
}


.front-page-3 h3 {
    color: #1980d3;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 0.5rem;
}

.front-page-3 p{
    font-size: 18px;
    color: #5c5c5c;
letter-spacing: -0.08rem;
	text-align: justify;
}

.greviews-star-wrapper{
    display: inline-block;
    margin-left: 10px;
}

.greviews-star-wrapper .fa-star{
    color:#ff7f32;
}

.greviews-main {
    padding: 0 40px;
    margin-bottom: 25px;
}

.front-page-3 img{
    vertical-align: middle;
}

#google-reviews .greviews-main-row{
    margin-bottom: 2rem;
}

.front-page-4 h2.al-blue{
    font-size: 32px;
    color: #ff7f32;
    font-weight: 500;
}

#contact-block {
  color: #2A93CF !important;
  text-decoration: underline;
}

#contact-block a:hover {
  color: #2A93CF !important;
  text-decoration: underline;
}

/*Call Us text*/
.front-page-4 h2.al-blue .p-number{
    font-size: 38px;
    font-weight: 700;
}

.fa-comment-o {
  -webkit-text-stroke: 1px; /* background color */
  color: #2A93CF;
}

.front-page-4 h2{
    font-size: 35px;
    text-align: center;
    color: #525252;
}

.front-page-4 p{
    font-size: 18px;
    color: #5c5c5c;
}

.front-page-4 .contact-note p{
    font-size: 12px;
    text-align: center;
    color: #9f9f9f;
}

.footer_top_2 p{
	font-size:18px;
}

#upper-footer,
.site-footer{
    color: #ffffff;
    background: #0072ce;
}

#upper-footer{
	letter-spacing:-0.08rem;
    padding-top: 5rem;
}

.site-footer{
	letter-spacing:-0.08rem;
}

/*controls all links in blue footer*/

#upper-footer a,
.site-footer a{
    color: #ffffff;
    text-decoration: none;
}

.site-footer{
	font-size:18px;
}

#upper-footer a:hover,
.site-footer a:hover{
    /*color: #ff7f32;
    text-decoration: none;*/
	color: #ffffff;
	text-decoration:underline
	
}

.footer-widget-wrapper-1 .p-number{
    color: #FFFFFF;
    font-size: 2.4rem;
    font-weight: 700;
}

.footer-widget-wrapper-1 .p-number a{
    color: #FFFFFF;
    text-decoration: none;
}

.footer-widget-wrapper-1 .p-number a:hover{
    color: #ff7f32;
}

.site-footer{
    border-top: none;
}

.footer-widget-wrapper-2 h4 {
    font-size: 32px;
    color: #FFFFFF;
    /*border-bottom: 20px solid #FFF;*/
    margin-left: 25px;
    position: relative;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 5px;
	letter-spacing: -0.08rem;
}

.footer-widget-wrapper-2 h5 {
    margin-left: 27px;
    font-size: 18px;
    color: #FFFFFF;
}

.footer-widget-wrapper-1  .widget{
    margin-bottom: 20px;
}

.footer-widget-wrapper-1,
.footer-widget-wrapper-2{
    border-bottom: 1px solid #FFFFFF;
}

.footer-widget-wrapper-2 h5 a,
.footer-widget-wrapper-2 h4 a{
    color: #FFFFFF;
    text-decoration: none;
}

.footer-widget-wrapper-2 h5 a:hover,
.footer-widget-wrapper-2 h4 a:hover{
    color: #ff7f32;
    text-decoration: none;
}

.footer-widget-wrapper-2 h4 .fa{
    color: #ff7f32;
}

.footer-widget-wrapper-2 h4::before {
    position: absolute;
    content: "\f041";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2.5rem;
    text-rendering: auto;
    color: #ff7f32;
    left: -20px;
    top: 4px;
}

.office-loc{
    padding:25px;
}

.footer-widget-wrapper-2 p{
    color: #FFFFFF;
}

.footer-address-left{
    font-size:18px;
}

.footer-address-left address,
.footer-address-left p{
    margin-bottom: 0;
    margin-top: 0;
}

.footer-address-left .footer-address-number{
    font-weight: 600;
}

.footer-widget-wrapper-3 .f-col-md-3,
.footer-widget-wrapper-4 .widget_text,
.footer-widget-wrapper-1 .widget_text{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-widget-wrapper-3{
    margin-top: 25px;
}

.footer-widget-wrapper-3 .f-col-md-3{
    margin-bottom: 0;
}



.footer-widget-wrapper-3 .f-col-md-3 .widget-title,
.footer-widget-wrapper-3 .f-col-md-3 .menu-item {
    margin:0;
    font-weight: normal;
    font-size: 18px;
	
	
}


.footer-widget-wrapper-4 .widget{
    margin-bottom: 0;
    float: right;
}

.footer-widget-wrapper-4 .textwidget{
    text-align: right;
}

.footer-widget-wrapper-4 .fa {
    font-size: 3rem;
    margin-right: 5px;
}

#genesis-mobile-nav-primary{
    color: #ffffff;
}

.services-header {
    background: url("assets/images/services-banner.jpg") center;
    width: 100%;
    height: 280px;
}

.content-1-inner-content{
    column-count: 2;
}

.no-column-sep .content-1-inner-content{
    column-count: auto;
}

.grey-row{
    background-color: #f5f5f5;
}

.split-bg{
    text-align: center;
    position: relative;
    background: linear-gradient(90deg, #1980dc 49%, #f5f5f5 49%);
}

#shield-calculator {
    position: absolute;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    width: 107px;
    background: #f2f2f2;
    padding: 14px;
    border: 1px solid #1980dc;
    border-radius: 15px;
    top: 50px;
    z-index: 2;
}

.page-template-page-services h1{
    font-size: 60px;
    text-align: center;
    font-weight: 600;
}

.split-bg-spacer-left{
    color: #ffffff;
}

.split-bg-spacer{
    padding: 0 50px;
}

.service-container{
    padding-top: 90px;
    padding-bottom: 90px;
}

.page-template-page-services .breadcrumb{
    margin-bottom: 0px;
}

.page-template-page-services .content-1 h2 {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
}

.page-template-page-services .split-bg h2{
	font-size: 50px;
	text-transform: capitalize;
	font-weight: normal;
}

#splitter-al {
    width: 25px;
    background: #1980dc;
    height: 100%;
    position: absolute;
    right: 50%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.breadcrumb {
    border-bottom: 1px solid #DDD;
    background: none;
}

.service-shield-wrapper {
    background-color: #f2f2f2;
    display: inline-block;
    padding: 15px 20px;
    border-radius: 15px;
    margin-top: 22px;
    border: 1px solid #1980dc;
}

.page-template-page-services h2.h2-services {
    font-size: 60px;
    text-align: center;
    font-weight: 700;
    padding: 50px 0;
    text-transform: uppercase;
}

.faq-header{
    background-color: #ff7f32;
}

.faq-header h1{
    font-size: 30px;
    margin:0;
    padding:0;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
}

.faq-header {
    background-color: #ff7f32;
    padding: 30px 0;
}

.page-template-page-faq .breadcrumb{
    margin-bottom: 0;
}

.page-template-page-faq .content-1 h1{
    font-size: 50px;
    text-align: center;
    font-weight: 600;
}

.page-template-page-faq .content-1 ul{
    margin-bottom: 25px;
}

.page-template-page-faq .content-1 h2 {
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
}

.single-services .content,
.archive .content,
.page .content,
.single .content {
    width: auto;
    float: none;
    margin-top: 20px;
}

.mt-50{
    margin-top: 50px;
}
/*desktop only Contact Us section headings*/
.single .footer_top_1 h1,
.page .footer_top_1 h1,
.footer_top_1 h1{
    font-size: 30px;
    text-transform: uppercase;
}

.single .footer_top_2 h1,
.page .footer_top_2 h1{
    font-size: 60px;
}

.footer_top_1{
	font-size:18px;
}

#accidentlaw-breadcrumb p{
    margin:0;
    padding: 0;
}

.footer_top_2 h1 {
    font-size: 4.2rem;
    font-weight: 500;
    text-align: center;
}

.footer_top_2 .content-1-inner-content {
    text-align: center;
}

.archive .main-loop h3{
    margin-top: 25px;
}

.archive .main-loop h3 a,
.search .main-loop h3 a{
    /*color: #525252;*/
	color:  #2a93cf;
    text-decoration: underline;
}

.archive .main-loop h3 a:hover,
.search .main-loop h3 a:hover{
    /*color: #ff7f32;;*/
	color:  #2a93cf;
	text-decoration: underline;
}

.archive .nav-links,
.search .nav-links{
    margin: 0 auto;
}

.archive .nav-links a,
.search .nav-links a{
    color: #525252;
    text-decoration: none;
}

.archive .nav-links a:hover,
.search .nav-links a:hover{
    color: #ff7f32;
}

.archive .nav-links .current,
.search .nav-links .current{
    color: #cccccc;
}

.site-header #menu-main-nav .search_menu_open{
    padding-top: 0;
    padding-bottom: 0;
}
/*controls all H1's on Desktop apart from Contact us Section*/

.single .entry-content ul,
.page .entry-content ul{
    margin-left: 30px;
}

.single .entry-content ul > li,
.page .entry-content  ul > li{
    list-style: none;
}

.single .entry-content ul > li::before,
.page .entry-content ul > li::before{
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    padding-right: 5px;
}

.wp-baker-grey-bg{
	background:#F5f5f5;
}

#accidentlaw-breadcrumb .col-md-12 p {
    border-bottom: 1px solid #DDD;
    padding: 10px 0px;
}

#accidentlaw-breadcrumb .col-md-12 p a{
    text-decoration: underline;
}

.single-faq #genesis-content{
    margin-top: 0;
}

#services-header-container{
    padding: 140px 0;
}
/*unknown what this style does*/
.front-page-1 h3.widgettitle{
	font-size:60px;
	text-transform: none;
	letter-spacing: -3px;
	font-weight: normal;
}

.single-services #genesis-content{
    margin-top: 0;
}

#faq-title-container{
    background-color: #ff7f32;
    padding: 20px 0;
}

#faq-title-container h1{
    color: #ffffff;
    font-size: 3rem;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.single-faq.single #faq-title-container h1{
	text-align:left;
}

.single #genesis-content .three-step-compensation-calculator h1{
    margin:0;
}

#services-header-container{
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#accidentlaw-carousel img{
    max-width: 100%;
    max-height: 300px;
}

.page-template-page-faq.page h1{
    text-align: left;
}

/*edits a little of the desktop and mobile contact us sections*/
.single-services .service-container{
    padding-top: 0px;
    padding-bottom: 90px;
}

.split-bg .service-container{
	padding-top: 90px;
}

@media (min-width: 960px) {
	#navigation-phone-header{
		display:none;
	}
	
		#title-area-wrapper .bnlank {
    display:none;
}
	.wp-custom-logo .title-area{
		width: 33% !important;
	}
	
}

@media (min-width: 400px) {
		#title-area-wrapper .bnlank {
    width: 15%;
}
	
}

@media (min-width: 768px) {
	

	
	#title-area-wrapper .bnlank {
    width: 190px;
}

	
		 .archive-page-post-wrapper{
		    position: relative;
    padding-bottom: 30px;
	  }
	  
	  .archive-page-post-readmore-button{
		    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
	  }
}

@media (max-width: 768px) {
	

	.three-step-compensation-calculator{
    text-align: center;
}
	
    .front-page-2 .col-md-3
    {
        margin-bottom: 25px;

    }

    [class*="front-page-"] h1, [class*="front-page-"] .widget-title{
        font-size: 3rem; /*this affects mobile only*/
        text-align: center;
        margin: 2rem 2rem 2rem;
        color: #525252;
    }

    .front-page-3 .btn{
        font-size: 1.5rem;
    }

    .wp-custom-logo .title-area {
        max-width: none;
        padding-top: 5px;
        width: 100%;
        text-align: center;
        padding-bottom: 0;
    }


    .site-header #genesis-nav-primary a {
        color: #ffffff;
        text-align: center;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

    .site-header .genesis-nav-menu li:nth-last-child(2)::after {
        display: none;
    }

    .site-header .genesis-nav-menu li:last-child::after{
        display: none;
    }

    .greviews-main:first-child::after {
        display: none;
    }

    .site-header #title-area-wrapper .genesis-nav-menu li::after{
        display: none !important;
    }

}

@media (min-width: 991px) {
	.genesis-responsive-menu .genesis-nav-menu .sub-menu, 
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
		width: 280px;
	}
	
	.site-header .genesis-nav-menu li ul li::after {
		content: none;
	}
}

@media (max-width: 991px) {
    .wp-custom-logo .title-area {
        max-width: none;
        padding-top: 5px;
        width: 50%;
        text-align: left;
        padding-bottom: 0;
		margin-left:10px;
    }
	
	.menu-toggle{
	    margin-right: 10px;
        padding: 0;
    margin-top: 0;
    margin-bottom: 0;
		margin-left:0;
	}
	
	

	
	.site-header .menu-toggle::before{
		font-size:48px;
		height:auto;
		width:auto;
	}

    .site-header #genesis-nav-primary a {
        color: #ffffff;
        text-align: center;
    }
}


@media (min-width: 768px) {



    .footer-widget-wrapper-3 .f-col-md-3{
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .footer-widget-wrapper-1 .widget_text,
    .footer-widget-wrapper-4 .widget_text{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }


    .site-header .genesis-nav-menu li:nth-last-child(2)::after {
        display: none;
    }

    .site-header .genesis-nav-menu li:last-child::after{
        display: none;
    }

    .site-header .genesis-nav-menu li::after {
        display: block;
        height: 13px;
        width: 1px;
        background: #FFFFFF;
        position: absolute;
        content: "";
        right: -4px;
        top: 18px;
    }

    .greviews-main:first-child::after {
        display: block;
        height: 100%;
        width: 2px;
        background: #c6c6c6;
        position: absolute;
        content: "";
        right: -1px;
        top: 0px;
    }
}

@media (max-width: 575.98px) {
	
	.feature-icon-wrapper{
		height: 210px;
	}
	
	#accidentlaw-carousel h1, #accidentlaw-carousel h2{
		text-align: center;
    margin-top: 20px;
	}
	
	.feature-icon-back .read-more-button {
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0px;
}
	
	.mt-mobile-5{
		margin-top:5rem;
	}
	
	.mt-mobile-3{
		margin-top:3rem;
	}
	
	.single #genesis-content .entry-header h1,
	.page #genesis-content .entry-header h1{
    margin-top: 25px;
    margin-bottom: 25px;
}
	
	#genesis-content h1,
	.front-page-4 h1{
		font-size: 36px;
	}
	.single #genesis-content h1,
	.page #genesis-content h1,
	.front-page-4 h1{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.faq-template-default #genesis-content h1{
		margin-top: 25px;
		margin-bottom: 35px;
		font-size: 36px;
		line-height: 36px;
	}
/* Edits 'contact us today' text' for mobile only*/

	.single-faq.single #faq-title-container h1{
		font-size:3rem;
	}
	
	#faq-title-container{
		padding: 20px 0;
	}
	/*this affects home page top h1 on mobile only*/
	[class*="front-page-"] h1, [class*="front-page-"] .widget-title{
		font-size: 36px;
	}
	
	.home #accidentlaw-carousel h1{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.single h1, .page h1{
		line-height:normal;
	}
	
	#services-header-container{
		text-align:center;
	}
	
	.feature-icon-back{
		padding: 10px;
	}
	
	.front-page-1 button.btn-primary, input.btn-primary{
		padding: 5px 10px;
	}
	
	.front-page-4,
.front-page-4 .service-container{
    padding-bottom: 0;
}
	
.footer-widget-wrapper-1, .footer-widget-wrapper-2 {
    border: none;
}
	.front-page-banner-image{
		height:290px !important;
	}
	
	#accidentlaw-carousel .carousel-caption h1{
    font-size: 32px;
    line-height: normal;
text-align: center;
	}
	
	.carousel-caption{
		position: absolute;
		left: 0;
		width: 100%;
		text-align: center;
	}
	.front-page-1 h3.widgettitle{
		font-size:40px;
	}
	
	.footer-map-loc{
		text-align: center;
	}
	
	.footer-address-left{
		text-align: center;
	}
	
	.footer-widget-wrapper-3{
		text-align:center;
	}
	
	#text-11{
		text-align:center;
		width:100%;
	}
	
	.footer-widget-wrapper-4{
		text-align:center !important;
	}
	
	.footer-widget-wrapper-1{
		display:none;
	}
	
	.footer-widget-wrapper-3{
		display:none;
		border-bottom:none;
	}
	
	#upper-footer{
		padding-top:1rem;
	}
}

.footer-widget-wrapper-4{
		text-align:left;
	}

.front-page-banner-image{
	height:500px;
}

.front-page-2{
	position:relative;
	z-index:2;
}

.front-page-2 h3.widgettitle,
.front-page-3 h3.widgettitle,
.front-page-4 h3.widgettitle{
	font-size:50px;
}

.widget .contact-us-footer ul > li{
	margin-bottom:0;
}

.menu-toggle, .sub-menu-toggle{
	color:#FFFFFF;
}

.menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover{
	color:#FFFFFF;
}
/*home page shield hover text*/
.mobile-featured-images-only .feature-icon-back p{
    font-size: 14px;
	margin-bottom:10px;
}

.mobile-featured-images-only .feature-icon-back{
    max-height: 256px;
    min-height: 180px;
}

.mobile-featured-images-only button.btn-primary,
.mobile-featured-images-only input.btn-primary{
	font-size:15px;
}

.mobile-featured-images-only .feature-icon-front h2{
	font-size:22px;
	line-height:1em;
}

div.wpcf7 .ajax-loader{
	display:none;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

	.feature-icon-back p{
		font-size:14px;
	}
	
	.feature-icon-back button.btn-primary,
	.feature-icon-back input.btn-primary{
		font-size:16px;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.feature-icon-back p {
    font-size: 12px;
}
	
	.feature-icon-back button.btn-primary,
	.feature-icon-back input.btn-primary{
		font-size:12px;
		padding: 4px 7px;
	}
	
	.front-page-2 h3{
		margin: 0;
    font-size: 18px;
	}
	
	.front-page-2 .col-md-3 {
    margin-bottom: 10px;
}
	
	.front-page-2 p {
    color: #5c5c5c;
    font-size: 14px;
	}
	
	.front-page-2 button.btn-primary, .front-page-2 input.btn-primary {
    font-size: 12px;
}
	
	
	
}
.bnlank{
	width:20px;
}

#navigation-phone-header a {
    color: #FFF;
    font-size: 48px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    text-decoration: none;
}

button.btn-primary:hover, input.btn-primary:hover{
    background-color: #4caf50;
}
.footer-upper-widget-wrapper h3{
    font-size: 4.2rem;
    font-weight: 500;
    text-align: center;
}
.footer-upper-widget-wrapper{
padding-top: 90px;
padding-bottom: 90px;
}

.search-results  .main-loop h3{
	margin-bottom:5px;
}

.greviews-main h3 a{
    /*color: #1980d3;
    text-decoration: none;*/
	color: #2A93CF;
	text-decoration: underline;
}

.greviews-main h3 a:hover{
    /*color: #ff7f32;
    text-decoration: none;*/
	color: #2A93CF;
	text-decoration: underline;
}

.single.reviews-template-default #genesis-content h1{
    margin-bottom: 30px;
}

.home .content{
	margin-top:0px;
}

.home .entry{
	margin-bottom: 0;
}

.front-page-1{
	overflow:hidden;
}

#front_page_slider_section .wpb_content_element{
	margin-bottom:0;
}

.search .main-loop h3 a{
}

.search_menu_open input[type="text"]{
    width:120px;
}

.page-template-default #genesis-content,
.reviews-template-default  #genesis-content{
  margin-top: 0;
}

.faq-template-default .wpb_content_element{
    margin-bottom: 0;
}

.faq-template-default .entry-content p{
    margin: 0 0 15px;
}

.footer-widget-wrapper-3 .heateor_sss_sharing_container{
    margin-left: 10px;
}

.faq-template-default .entry{
    margin-bottom: 30px;
}

.post-type-archive-faq h1.page-title{
    display:none;
}

/* for 'Feature' archive to remove redundant 'ARCHIVE' heading */
.post-type-archive-feature h1.page-title{
display:none;
}

/* for 'Services' archive to remove redundant 'ARCHIVE' heading */
.post-type-archive-services .archive-header{
display:none;
}

/*p {
	/*margin: 0 0 15px;
      padding-top:0.5em;
      padding-bottom:0.5em;
}*/

.split-bg-mobile-blue{
	color:#FFF;
	background:#1980dc;
}

.split-bg-mobile-light{
	background:#f5f5f5;
}

.single-feature .content{
    margin-top: 0;
}

.service-overlay-title{
	color:#FFFFFF;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 3px 3px 3px rgba(1,0,0,1);
	line-height:1em;
	/*text-shadow: 3px 3px 3px rgba(0,0,0,0.3);*/
	
	
}

.reviews-template-default .greviews-star-wrapper{
    margin-left: 0;
}

.post-type-archive-reviews .greviews-star-wrapper{
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 25px;
}

.post-type-archive-reviews .main-loop h3{
    min-height: auto;
}

/*SERVICES Footer menu*/
#upper-footer .footer-widget-wrapper-3 #menu-item-201 > a:nth-child(1) {
    text-transform: uppercase;
	font-size: 23px;
	font-weight: 600;
}

/*FAQ Footer menu*/
#upper-footer .footer-widget-wrapper-3 #menu-item-857 > a:nth-child(1) {
    text-transform: uppercase;
	font-size: 23px;
	font-weight: 600;
}

/*REVIEWS Footer menu*/
#upper-footer .footer-widget-wrapper-3 #menu-item-680 > a:nth-child(1) {
    text-transform: uppercase;
	font-size: 23px;
	font-weight: 600;
}

/*CONTACT Footer menu*/
#nav_menu-7 #menu-contact #menu-item-68 > a:nth-child(1) {
	text-transform: uppercase;
	font-size: 23px;
	font-weight: 600;
	
}


/*redundant*/
/*.three-step-compensation-calculator .three-step-compensation-calculator-button-wrapper{
    margin-bottom:0;
} */

.three-step-compensation-calculator .three-step-compensation-calculator-button-wrapper a{
    text-decoration: none;
	color: #FFFFFF;
	margin-bottom:0;
}

